* {
    margin: 0px;
    padding: 0px;
    font-family: monospace;
    font-size: 24px;
    color: rgba(255, 255, 255, 1.0);
}

.limiter {
    max-width: 1440px;
    margin: 0 auto;
}

body {
    background-color: rgba(100, 100, 100, 1);
    height: 100dvh;
}

header {
    display: flex;
    justify-content: space-between;
    height: 100%;
}   

.header-container {
    position: sticky;
    top: 0;
    height: 100px;
    border-bottom: 2px solid rgba(127, 127, 127, 1);
    background: #323232;
    background: linear-gradient(90deg, rgba(50, 50, 50, 1) 0%, rgba(100, 100, 100, 1) 100%);
}

.header-kisim-01 {
    display: flex;
    align-items: center;
    height: 100%;

}

.background-video-container {
    width: 100%;
    position: absolute;
    z-index: -1;
    filter: brightness(0.4)
}

.logo-container {
    height: 100%;

}

.logo-container img {
    height: 100%;
    aspect-ratio: 1 / 1;

}

.section-01 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    height: 100%;

}

.main-title {
    font-size: 50px;

}

.subtitle {
    font-size: 35px;

}

.order-button {
    border: none;
    color: black;
    font-size: 65px;
    padding: 10px 30px;
    background-color: rgba(255,5,5,1.0);
    border-radius: 20px;
    filter: opacity(0.8);
}

.order-button:hover {
    filter: opacity(1.0);

}   